$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1100000.0
      - -3100000.0
    - - -1200000.0
      - -3100000.0
    - - -1200000.0
      - -3200000.0
    - - -1100000.0
      - -3200000.0
    - - -1100000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1200000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 2adda3cb-31d5-46a6-bbc4-4a944701d037
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - 5cd2983c-baba-4fa4-9b1f-390d26558207
  - f96f68c4-505b-49c6-a512-b2f694ac7657
  - f015c91e-b92d-4217-8962-e7b564ebcb83
  - 0d467ed7-cc4d-483f-8c5b-c24979afa307
  - 2c6f689e-0614-46b0-a27c-848ef87089cd
  - ae4f9d4c-3688-4f72-8644-1ffb21dbbbb8
  - 9bbe9fb1-69da-435e-931b-a6a41cb510d2
  - b21ed11f-ba57-498a-9a8b-25fd1d879540
  - ca9ef4df-3e30-4138-a531-d499266ad5ae
  - f773f057-9243-4385-ad3b-bb1f94b92c78
  - 7748c4df-e488-4180-b079-b5ad69830614
  - a89627f1-4d20-46e4-89e5-8db89bf0712c
  - f68ce6fd-af5b-407a-a264-fba65ff0a6c0
  - 487d405a-a240-430f-a63d-a29633ff4876
  - a5292499-3e67-4053-a57f-4c0d9b3b31bb
  - 6aa84937-ca84-45bc-84b6-a46e3509186c
  - cacfd638-79cc-44fe-97db-33c98dfb5b9e
  - 966a0c1d-c48e-4a1e-b954-eb0a3711fa4d
  - 0c172652-7b4f-418f-85e9-93942c64d0e0
  - 1492f1ea-9b13-4da5-8ff4-0935d65464be
  - 43cbe7d1-9c31-4ec5-9a6e-98ce37e2d7f9
  - 499330f6-6b05-4138-a1df-fe653ca4345f
  - 2328ba79-d136-49f5-b1fd-9e84e5979af6
  - 58487a32-0d87-4532-bf53-9a86767f06c2
  - 41dd8fee-aa8a-4c0e-8f68-c482d6a775a4
  - b08ab73b-b5a8-45d7-a082-4a1fe5fb5086
  - cd2d55c7-234b-4708-a554-2a47eabf2605
  - 0bd873c8-8a0b-47f9-801d-4c282b22ac71
  - 6e1571dc-842c-45a4-9132-6d604d530803
  - 0ff09d97-27e6-45b9-b922-72d079ad0a5b
  - e291f2b8-3a86-464d-b21f-a02f7f139551
  - d2edb953-d6ce-4b36-a9c6-f45b87b54c8c
  - 314b795f-039a-401d-a3f5-7d0c23799f78
  - 3a94ef85-6238-4c97-8999-f218395a7025
  - 80ec485d-5a86-41f6-973b-5dbc33789962
  - 2dcfa6b5-fd1a-45db-9cfe-339373899f10
  - 7f66eb81-f681-48f4-8534-d2bebe579b3a
  - f9993ec6-585f-4824-8193-5f4151b357f9
  - ae495ef1-ec21-4276-a5d7-8e3cc04c1da9
  - 2858db0d-0694-4907-a19f-8dcb972df491
  - 2a06fc2a-c928-49ff-abd0-154639ce816f
  - 8f0bacbc-b837-490f-94b5-2da08e962b07
  - 4d9ffa44-aa61-43b9-a858-9f2ee152d7a8
  - 748dbddf-6fff-4b1e-8100-5755ac5b33f6
  - ce36d2bc-4dcc-4cea-b9a8-d12e60d41240
  - bccd5b4b-91e3-43a3-b1cd-e8716a5c3002
  - 820c7583-fbfd-4a93-905b-4491a7e39561
  - 04cc34a8-2c17-4f56-8112-0e8940dd39c1
  - 2153f795-585b-4d53-8898-d832d867e6d0
  - 11be8d96-8e25-477e-a46a-67d57a78b85c
  - 69cfaf87-ab7b-4109-a9d2-92c9bb4473ee
  - b9ef2659-54e4-4aab-821d-087eb955a339
  - 09c22a4f-0a47-4a56-b64b-f5b8bc3f7f5f
  - ad5c0349-0489-4037-a917-afd0631d8456
  - 036f98cd-ee89-48d7-a21f-3fdb8538ebc2
  - f1a9f037-7f7b-4ea2-b205-8704fb206935
  - 59c8201f-7edc-486d-80fa-bf2e227ee6dc
  - c23381f2-d9c8-4d3d-99b5-7e7442acf4e3
  - 7e5a938e-7431-41fa-abf8-0e5cf465a6b7
  - 7cbe5263-f501-4bc1-a8bf-740e81258c0a
  - ca7052cc-7462-41b6-8cbc-ff0995c567ed
  - 3350b160-48d4-4ae9-910d-e32353e91cd8
  - 9a3462af-bc51-4a8d-b009-bdce4fc435d0
  - c37badab-a62d-45ce-bd44-715fa009fc0a
  - a72e5978-760f-4525-a636-d16df3af1eaf
  - 7dbe11c5-76d3-44d8-a4c4-07075266b9bc
  - 8a8b8ebd-d668-4529-9ee8-748d02237885
  - e5c5b7d4-b968-4eca-b1b2-3207470c452d
  - 598057ba-d538-47a9-b959-af40e368848a
  - 5eb8d8a4-9cf4-46a4-8048-c6574fe2342a
  - ee20a60c-f589-4ee3-81fb-699849a159cb
  - 6df03724-42db-42ee-a5fe-29f8da9079ab
  - b50fd849-5422-4e7a-a76e-caed68ac7b1d
  - 4ac19bb0-4697-4b78-ba75-3a2865a89404
  - 19f1fcd6-892d-4b76-a55b-ac7721233b43
  - e669ba37-4cde-4307-962f-a811b3f4a3c1
  - f50a7749-15c1-4d40-b06f-10964451a720
  - f8363658-6a3f-41c8-99d0-aca4063b0434
  - 07fa306c-c802-4250-9e53-c512ddf838cb
  - e76f7b0b-4340-454f-8a8d-252f03c42c90
  - be33c179-3bbe-495b-9f3c-9d198b3c8d31
  - d73c02d2-008f-42db-b0ec-0722d3936d98
  - 4ef53831-7bad-4f0b-8a8f-80f27bdba139
  - 1c4d2f4e-7860-42c7-a5b8-4598b738adbd
  - a5bc472f-1612-4f72-a136-ef6b705919ff
  - f0bb18d7-4ac0-475a-b4e3-3a13443927d7
  - b6d7a9c9-efee-4271-aec2-2bd3657ff643
  - 2913c595-1996-4a05-838c-bc96b8d359da
  ls7_nbart_geomedian_annual:
  - 78c76a0b-dd65-4bed-919c-02da3643998c
  ls7_nbart_tmad_annual:
  - 34afa442-da46-4e15-96f6-2a07a3c75c3c
  ls8_fc_albers:
  - 03a9211c-931a-4c6f-bfe4-47dac862d805
  - 5b2d46fc-417d-47b3-ae05-21c9e5c0fc74
  - ee073dc5-2393-448f-93e3-4a3a5e11efd8
  - b93336c6-aaf8-46ac-8dbb-31ebeacd12fb
  - 1baf3349-7f15-4ebf-bcd2-36ecddb9cfd9
  - 1b6bd3af-107d-4124-b243-4cf5a9a44d9c
  - 0790f390-275c-4880-9b78-a2017c3766dd
  - bd905d43-4b52-4b8b-9761-bccd956bbe57
  - e65021c4-da7e-4a98-9b77-341b26e89a17
  - f9865201-1fa1-45ca-9878-653690dbbcca
  - 3bf6868d-f925-4b17-a629-506c5ba80c57
  - 2c07b6b8-0cf3-47c0-9597-44597ac5cb02
  - ab7a7509-a2ca-4970-93ff-5d8563a4b5c1
  - 8e94608d-6bde-4623-b688-1eed544a57c3
  - 083d35a4-3170-4174-aec1-6a48dffc6be0
  - 60307267-a68a-462a-b4e3-715391e5dbdf
  - 75b32da0-241e-452d-9398-0a0a9050cbc2
  - 78219a18-8ae8-4438-af3b-6e956bd48551
  - d038f7a4-6b28-4c25-9803-add68b273483
  - d54b90e6-c06b-494b-8a28-08e249edbf84
  - 996aaa93-88f4-46eb-a7cf-1ce58f8f4e06
  - 57c0da09-820e-4aca-9679-3774678a622a
  - 20808f77-ca0d-473b-b967-530c492ae08f
  - 85baeecf-2ec9-4740-8e45-53559ad1fb30
  - 1d5b577a-c26e-4442-8d02-7f889334df51
  - 842d9d01-2330-48d0-bee6-54f88cfb60ee
  - d6c320ab-a614-4efe-9306-4d5741100ebd
  - 481dcd34-dbaa-4474-af56-a59b25870e0d
  - 0035a298-d136-435a-b082-13536649bcde
  - a268d957-c56f-4a88-a57f-e07c6471a984
  - 48c1ed1b-edc6-4d80-a64f-0ea4628a068d
  - 990f0e79-c083-4fdb-94f5-ac68e3e5bab4
  - d80d225b-17aa-4a7f-a0da-e183aeba8170
  - 6513e070-dc4f-4e04-ab15-8123dbcda042
  - e9194dac-2e9c-43b7-996a-d3ca18282ab7
  - f401d74c-0ffc-4041-8d89-8abdefd147c5
  - 7e4d98b1-ac34-42fc-bf71-1e9b1fac9da3
  - f9d67d59-bd9f-4157-aca5-6e29c9335d15
  - e3eacdee-57ed-4b11-b2d8-71362dee462f
  - 26299a3f-32ec-4189-98f5-a30a821c73ce
  - 2192de9d-19eb-4d5f-aaf3-1e55c873284b
  - c5643901-b108-4749-8b0f-b65e85f0ce19
  - c2f021c9-9d1d-4956-a8e9-e6220821756c
  - 50d8cf29-1ff9-4b42-a414-00a3cd2df08a
  - ed97763a-2ed0-4081-949a-f090b3ef009a
  - f127be5f-41b4-49bc-9e3d-6caacf128667
  - 270d1b59-1dee-4c8d-89e4-466a8ea8060b
  - aba0c21b-00cf-465c-8703-cae12558c41c
  - d1cd675d-580a-4b7b-ba80-20b9696ea508
  - cd5941b1-47cf-46c5-84b8-a316e50de1b3
  - d23d4e98-e501-4128-b44b-c982b80fc242
  - d2b3364e-3338-443c-a004-4cd63dedd1fb
  - f665bed1-0afc-427a-980b-001ddabce2ea
  - 90854f7e-1073-4416-8ac1-96bac35a430c
  - 9e72c258-c229-4990-a9c4-29264aaaf401
  - 874c08ed-65e9-4837-8d6f-2c31bea2ec8c
  - 5528892c-5ac8-4af6-9d11-f7f960c72155
  - 94925802-6c2e-4dca-91ab-34498e8f078e
  - 7d813ee7-7e83-4489-8838-de0ff5f923b5
  - 0bb95cb4-100c-4796-9e3a-930b613f4b21
  - d529e608-b723-4f1a-a652-bf19ac3405c6
  - 31d99e12-5e3e-44b0-be9b-dfe63b0818af
  - 5c15195a-ba45-43c7-bca5-f8da11b17c1e
  - 1d97b141-5a12-4011-be6d-077851872cbe
  - d0ba9cee-c324-44dc-a9a0-9f0aa1303808
  - 39eb262f-ec9e-4e7a-8f3f-53f3f5f7d0b2
  - 3eba29d9-6601-4f93-9961-763bebb22c92
  - f8bbb278-7317-4e9e-a104-a1716f6dd17e
  - 18b73a87-b4ab-43eb-88b2-8bafea65f5a8
  - b8f25f7e-159c-429a-9273-1cd84c9b60dc
  - b4488a8e-0009-4a53-9a6e-744749319e89
  - aca47256-c2d8-452b-b580-63a3b1d8f69d
  - 5c765005-ff4a-4d30-b3e9-0ff3ce3c2f27
  - 0173d129-fd2e-4c3d-bc62-5b4248087797
  - eb39c12d-4e82-4d93-89e4-aac01ab35ea8
  - 707d7f93-bc82-41ef-8211-8d547910d01d
  - 10d015ab-364a-4212-bdc9-2844276bb2c4
  - 221175f3-7fd3-4762-8f5c-da6e36ae5e32
  - b0d949cf-56fc-4c78-b696-3bfcaa737332
  - b946ea42-018f-4fd7-bd3a-aee6edb00eb2
  - d6a26630-063f-4aa2-b185-b6ddff8c915f
  - 5a06b046-1724-4585-ab10-9cd13a48e8a5
  - a56e14f6-be1d-4d84-b1b4-f01b29b66154
  - 65cfa06e-7d7f-4f91-8b1d-4512fabb7da0
  - fc5c599b-3520-42db-a221-f56498dcf3c1
  - 041d4e61-499f-41fa-899f-799be903a55d
  - 893c5e85-0f18-440f-a3da-a31888dad774
  - bfd1948b-c0e3-4b88-818f-fa8ca1034011
  - 5ae56f06-5b31-45cb-b343-b2b705177c1b
  - ebdd94d1-17d7-4b92-b67e-95e308a058e0
  ls8_nbart_geomedian_annual:
  - b23b230d-62c0-4bc7-87ef-bd2bf870d0c5
  ls8_nbart_tmad_annual:
  - e2975e2a-c661-482d-94ad-d72cbbb02ee2
  wofs_albers:
  - adcb5e2f-b504-4794-ad7b-c20bbbba5ff4
  - 841f0df7-9344-42bd-bfae-be3602531f36
  - 6f3fa7a9-e308-4f69-9a12-08105e7a69dd
  - 91596079-d6c1-4872-98a1-2e6788a7818c
  - 35e4ccca-5f16-4748-8de3-d0a527445483
  - 68c16a5d-d96d-4ebd-9843-3371c5900712
  - c64e3ce1-a098-46a8-8776-585f8ac12b65
  - ff3e1c1e-5fcc-4892-8494-384b394e0d32
  - 13651440-a2fc-4064-b035-4ebb9443746f
  - 471af1a9-9667-4da6-850e-d9d826b27af7
  - ceec23d4-6a58-4e4b-84e3-b611e8e09f00
  - 42b40bbd-c5ad-4f33-a1cb-0baad8e9af87
  - d92fe4b5-3a28-41d6-9f3f-1180fb15a975
  - ded81c9c-9ea3-4865-bf39-2bfa5eaf84fb
  - 7ffa8f43-8c85-4a9c-9e66-984d55245184
  - 0f556bfd-c624-4b55-be31-b4b59637f4cf
  - 4371c456-fa10-4730-a5e5-c606bc5e216e
  - 9a8c5da3-d094-46c6-bd5a-75f991210479
  - 59ff8357-f534-46b8-86b5-0c92f64ecd6e
  - cfff9587-d598-4230-a98c-5a9f42887199
  - 6bd03def-d916-4bd0-9c8f-f46ad59831d6
  - 64ee5eb7-8cc6-438e-8870-b926fb1f1087
  - cd8489bb-537f-4896-a256-6510033067c2
  - 55bed605-056e-49a1-ba20-285b1610ec34
  - 63f26774-c66c-477f-8e01-59298bce3630
  - 632b0f30-a66d-4a2b-b6ec-a058904d7c7a
  - fded580a-5bf3-441c-ad19-ae7df601268e
  - 1cfd0629-1d71-483c-b987-70071f2b254e
  - a01a6b8a-892b-4d77-8da7-ea48ef81379d
  - 5ec7daf9-4327-4df0-904b-75660d127f69
  - fe530ddd-b60d-4813-825e-a939e3de4758
  - aed638a8-a2f0-462e-a26e-722dd52c6dcf
  - b26fc6f0-b88f-44d6-ac07-01ed22c5b1b3
  - 617f43bf-25e0-4072-b411-10cb7571418e
  - 9bb438ea-261a-4615-ae4e-2792e3445d56
  - 83ed05bd-2b48-49f8-a019-a00eff1abacb
  - 3403adac-07e0-4e88-910f-827d26526eca
  - eb39fa39-4f11-4466-b693-9227f7e33471
  - 6902affb-955d-4338-ba1c-4fbbeb0b0d90
  - 3de1c63a-aef8-43a3-9477-8ab6fbb3ee9a
  - c405b26f-d942-44ab-8c38-4b878401df67
  - a5daff80-df55-42b9-90f5-703ff2bed70c
  - 7da2df12-7faf-4f51-a9ad-1b506064bc0a
  - bab2dd1c-baa7-4002-90b5-f57c9c3b20d9
  - e8b945cd-9aca-4879-8458-9cdea7bc6d16
  - 74cafeac-c737-49b4-b5ae-26ab6754e87d
  - 6a9ad650-5e24-4bab-ace1-e9cf7baf9f66
  - ea0809bf-e347-4c94-9e54-ba2571e1a512
  - 1deca289-033f-41b4-8aa5-4dd8f5740469
  - aa41513b-0a1f-4651-b9b6-b6bd389bf0e5
  - 5fb2407d-87d2-46a2-bd4a-ccc2b141e136
  - 1752d997-81aa-426b-bd34-df16b7ae6b61
  - 26d7e438-9499-483d-942b-2ece616a7bc3
  - 8fabb1c1-f279-4673-b26a-e67ca89d2e97
  - 98d27994-d76e-4f79-9526-d4732b5870a3
  - 711c302f-1292-47d0-83c9-444cad64fc02
  - 9be3a3b2-111a-4125-b4b3-3baf8989d780
  - 7489df20-1495-4fb0-8df8-8e42e44d0619
  - 8b7805ef-5b8a-4976-a1c3-300932d11455
  - 4c18ad87-d7ed-4b5b-9520-ac2bab33fed0
  - e1003f97-8419-40b3-baa1-809048ca823a
  - 1dbc46dd-5ac9-483d-bb09-e592c333e42c
  - e96ecc53-552f-4de8-ba75-fcd6f6b27337
  - 499b3856-cde1-4413-8f34-3283498ce1e3
  - 1bc902ba-41c5-4487-bf39-74fbdd94dab2
  - 6d0f653c-4abd-47e7-b280-176918dd4c85
  - 806da4c4-8571-4030-981b-68cb3c4caec1
  - 25f0d6d9-84cb-4bc3-b42d-1e7af4830866
  - 6af68853-618e-46af-87cf-6939c3bfd313
  - 0831919a-fa49-4eff-aee4-19bb2b67f2e3
  - fba64e7f-fae1-4023-a47a-62c5b633e845
  - 0d44a270-09a6-4ce5-bc12-c2495d32ce8b
  - c8f9a856-ee21-4e81-b295-d54ec692c4db
  - 63814ef2-e810-41a8-ab9d-c1387e6b58a9
  - 5c0b7f3f-8d3d-486a-8fd4-ee50834cc4e5
  - e504ef01-61c5-4ed7-88bb-a5caa9c41c31
  - cac77e2f-61b6-4d07-bd50-a302fa349c3f
  - 698738a5-8cdc-48d4-936f-8ef9701998bb
  - 39d2c63c-2bdf-4ab3-b9b8-8692be13cb8f
  - cde3ac10-36b6-498f-8bf7-2d41330786af
  - e079da52-d7c3-4485-968d-a0e9cab56e26
  - bb861268-54e9-40b3-a622-0d6c8abfa778
  - 25624172-01d6-4c8f-a3dc-95daeffdc280
  - e7fd0d06-dcdf-44a9-b28b-254fed46e665
  - af06cc24-87a3-4678-a982-165ea82f2443
  - 0cf4ca68-3cb1-42ae-a327-53abc1804f56
  - 44c4b8b6-7c29-4daa-9fc9-6786e9d90b50
  - abe20b50-0823-4314-8181-9dba120058bf
  - d7ef023e-62cc-4048-ba52-a159a0c970c5
  - 5bd8fb2f-35a8-400a-823e-38401af027f8
  - dbc3e788-71f9-492b-afd3-222fc7621a16
  - bfab692b-0764-4aae-a82e-0562a16f12a8
  - 74a6c43d-f772-448c-b31a-da97f2ae086e
  - ec4b60fd-ca81-4e82-9fe2-0bd7eb598cc8
  - f0356c69-3187-4d66-8c86-e42c9cd2b7e5
  - 83d6bf02-fd05-4a78-bb1d-12102d90a48e
  - cad54a23-4ec7-4273-9d80-19f41f49ac52
  - 6404fc93-acc7-4d40-9f3d-40c38f891e04
  - 62ea1977-c472-4b59-bb17-0201be449c37
  - a6817446-35e8-47f6-b26f-3a4af66d9b7d
  - d7577311-c7ba-414c-9450-2dddfcd70a2b
  - 014de557-58c3-4306-b392-39ea2b1cb938
  - 7840168a-33d2-4c0d-a667-4a5a80b45e79
  - 8c4f72a8-5311-4a39-b634-a8f6d78a4c6a
  - 1b7548f5-69dc-4a4c-a1ea-3b52f88bceb5
  - cfa62617-fc08-4a08-baa8-653499044ace
  - 131ec607-3db7-4459-8f4c-13af1e903abf
  - 549ed96a-7eb5-4537-96eb-89441b960cbd
  - d1e3cdf1-7db4-4d40-b0a7-ceaa1dbeeb2a
  - b7a47748-82fa-4c64-8c37-8ca5f628c839
  - 7cc68a38-c795-4439-84f7-601e2f4b53d9
  - b9d34bdb-425f-4da3-b6a8-c8be3ed5b5e4
  - d3455b26-a055-4755-a405-c60f4eb054a5
  - 315e69eb-17fd-4ec7-b000-2c027304fb8a
  - 2af43d8a-a489-4b3f-9e23-1b4a552215d9
  - 708449ad-aeb5-4b4f-a059-69fa6d4d97dd
  - 06b69bbc-e9e9-4e16-89ec-dbc47c4f6438
  - 8a33d34d-9f3f-43ef-a89e-60b84a594a84
  - 087ba916-96c3-4d3f-a15b-59e8fb8594fe
  - 4fbe7659-0e1a-4475-9556-6b1b42910b76
  - b11812a5-3473-42c0-9878-26bf5c312659
  - 322fad94-5d1e-4834-bfcd-736d56c3855e
  - 18efe290-a9dc-458d-a8e0-f50006bae53a
  - f5407442-4560-48f7-bb9d-01f28514bbeb
  - 303939ad-043a-49cd-8956-8da356d553e3
  - f904ebff-acb7-47af-a5ac-fb2bd35edf66
  - aed21887-0f2a-453e-82cc-7ca38619641a
  - 36920798-74ef-4cef-bc88-e7b79376faa9
  - c34d51a4-d235-4218-a41e-4253ab2ea4db
  - d212f517-31cc-4966-ae1e-5af0a8659878
  - c350a940-ca71-4421-bc37-7e549fc4344f
  - ecdeffd8-0982-48dd-9cf5-54a4b4f409d9
  - f329ccce-72a9-49bb-a48e-f262d0001d75
  - 60352947-f721-45f0-ba8d-58fbf7589b9a
  - bbeaff6d-b4bf-4164-b7c8-11585ff5e168
  - c9707dd1-ffc2-444b-bde7-b3c922873a2c
  - 45584e2c-2bc5-4524-9bae-7deb8da9a917
  - 936dd36f-2d09-4c7a-999c-faa14030f816
  - c23c6d3d-e5c8-4f13-bc7a-100d5ecd5d2a
  - d8cb5674-d5fe-4e0e-91dc-e45165429294
  - 1e2b76f8-b002-43f9-844f-ed83cce0c0df
  - a1010073-8374-4096-ba0c-23431edf8877
  - 9846524a-5fa9-4f89-b74b-6f2cfd2a978a
  - efb4888e-494f-4f4c-a8d8-bc5b4c0188b5
  - 7be92b36-8a09-4eac-bc87-47664df55a21
  - 36a745ca-3813-4ae6-93bf-8c7f2b765a96
  - 27b0c1d4-a712-472c-b0b9-67051e3bde09
  - 749d99d3-43dc-4e51-ae96-b889a55c0171
  - 68a69efb-2159-4c2b-a554-5bfcd72e8f54
  - d60d6b5b-c646-454e-ba00-04fa6fe00d01
  - 8f6e1266-757f-4a95-8ad7-ad482264b2dc
  - b6f02946-d37d-46e8-b404-fb8abe2c9e0a
  - b3186b9d-74ad-45db-9a8d-74b598f98313
  - e4d41664-63c3-4b4f-9feb-a8c2d6a62fb0
  - 30d2b748-dbf5-4ebb-976f-ea0e0754ea29
  - ff6bb729-73dc-4743-a320-595c4c74b2d4
  - fb4beeed-d9c2-4e08-ad68-1953ba28d34f
  - a3e9f882-e495-4ee1-be21-1e10d8cac6c9
  - 7d827856-3dc1-4532-8f39-0e8d655cab07
  - 1f1db52e-5c88-4fc3-845a-638706d81dcd
  - ef96ba9e-9560-4178-9375-5754b4926bcf
  - 4cfcef09-efab-49a9-9579-01a8a4fd5caf
  - a1903506-9744-4ed0-b579-afe6d430b073
  - 09c28a2d-4028-4764-825a-32b6d998fe54
  - 38362d98-7221-486f-8482-9c3aeed6b9c9
  - 74b4ea39-b5b2-4ac1-b4fd-720c996d4ef8
  - 37ccd010-f0d1-4031-8ade-96ed52d02de5
  - 13988aac-a49a-4ed2-88a9-4dbe7a090eee
  - 3ac81bcf-1c9a-41a8-b585-82f2916eebc7
  - 396bcec4-36fc-497d-9094-09644fd1756b
  - 5ab5a7bf-2f71-472a-a306-e293c234ba53
  - 5ef06d95-a5d0-451d-8bd0-140d7396dfb7
  - 3c32cfb0-d587-4ace-9480-7b37d2f9f633
  - e24c8a23-3fe9-41c3-b388-bddcfe6d7e60
  - 6096c162-3b16-4aea-be4c-9227a40d1636
  - 12ec6f8c-3897-4fcd-b9f7-3829cae7cbd5
  - b0c2562a-4a94-4068-874d-d1822cc0a9bd
  - 2f2e6858-9a55-498b-b51b-6a43c3f6b253
  wofs_annual_summary:
  - c77405f9-8117-46dc-ba5d-473e1b7e02e7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-32_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:28:18.534187Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
